/* DSDCALAddPageDialogAdditional localized strings */

"DSDCALPageDialogInsertPages" = "Insertar página(s) nueva(s)";

"DSDCALPageDialogInner" = "Interno:";
"DSDCALPageDialogOuter" = "Externo:";
"DSDCALPageDialogLeft" = "Izquierda:";
"DSDCALPageDialogRight" = "Derecha:";

"DSDCALPageDialogAlertAddPagesTitle" = "Versión no registrada!";
"DSDCALPageDialogAlertAddPagesText" = "Lo sentimos, pero no puede tener más de dos páginas en un documento de una versión no registrada de iCalamus.";
"DSDCALPageDialogAlertAddPagesButtonBuyText" = "Comprar iCalamus";
"DSDCALPageDialogAlertAddPagesButtonWhyText" = "¿Por que pagar por iCalamus?";